Announcement

Collapse
No announcement yet.

embeding freefone in shock 6.0 can some one help

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • embeding freefone in shock 6.0 can some one help

    i've been trying but it wont load inside the skin please help thanks in advance

  • #2
    Hey erricson, just noticed this thread, you are trying to embed freefone? How far have you gotten (if your still working on this)
    Build Things, it keeps your brain busy.

    AutoPC v1 (Retired) - AutoPC v2 (in progress) - www.shocknet.us

    Comment


    • #3
      Originally posted by erricson_nguyen View Post
      i've been trying but it wont load inside the skin please help thanks in advance
      this will be your button cmd to launch FF

      "FREEFONE","LOAD;freefone.skin;Phone;$SKINPATH$freefone\freefone.exe;FreeFone"

      notice the skin file name

      and you will need a App defined area for FF to embed into like this

      /, A, x, y, w, h, color R;RGB, G, B
      A01,0,69,800,460,000,000,000

      i don't have shock here but i thought FF was already part of Shock.
      Riderunner / Genesis
      Plugin Breaker in test BassRR Plugin Player, Wifiman_NET
      New Home for Genesis & BassRR :adding to site ,, Hellfyre night
      Bassrr Beta Release :Version 1.3.7
      Movie_info Release :Version 3.1.0
      Wifiman_NET:Version 1.0.0

      Every Future, Needs A Beginning

      Comment


      • #4
        right just DL'ed shock and here is it running FF



        and attched is the skin file

        all i have done is added a app area to the skin file, it uses menu2_off.png
        stick the line in my above post into the exectble file and put "FREEFONE" as a button cmd to launch and it is done sir.
        Attached Files
        Riderunner / Genesis
        Plugin Breaker in test BassRR Plugin Player, Wifiman_NET
        New Home for Genesis & BassRR :adding to site ,, Hellfyre night
        Bassrr Beta Release :Version 1.3.7
        Movie_info Release :Version 3.1.0
        Wifiman_NET:Version 1.0.0

        Every Future, Needs A Beginning

        Comment

        Working...
        X